Page MenuHomePhabricator

VisualEditor: Left/right cursoring into block slug doesn't trigger animations
Closed, ResolvedPublic1 Story Points

Description


Version: unspecified
Severity: normal

Details

Reference
bz65742

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 3:21 AM
bzimport set Reference to bz65742.
gerritbot added a subscriber: gerritbot.

Change 190022 had a related patch set uploaded (by Esanders):
Simplify slug behaviour

https://gerrit.wikimedia.org/r/190022

Patch-For-Review

Change 190022 merged by jenkins-bot:
Simplify slug behaviour

https://gerrit.wikimedia.org/r/190022

Jdforrester-WMF closed this task as Resolved.Feb 24 2015, 1:16 AM
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF set Security to None.
Ryasmeen updated the task description. (Show Details)Feb 25 2015, 6:58 AM
Ryasmeen removed a project: Patch-For-Review.